XIN NGHi PHEP - Khao sat #4551
Xin nghi phép
24/07/2023 08:36 - Nguyén thé Vinh

Status: Tao mdi
Priority: Trung binh
Assignee: Vi Hoi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

25/07/2023
25/07/2023
100%

4.00 hours
0.00 hour

Description

- Em xin nghi phép chiéu th(r 3, ngay 25/07/2023

History

#1 - 24/07/2023 08:45 - Nguyén thé Vinh

- Tracker changed from L&p trinh to Khdo sat

#2 - 24/07/2023 17:36 - Vii Hoi
- % Done changed from 0 to 100

19/04/2025
